﻿.main-mhl {
    background: url(../images/products-header-mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vw * 828 / 828);
}

.btn-learnMore {
    border: 2px solid black;
    background-color: Transparent;
    padding: 10px 28px;
    font-size: 18px;
    cursor: pointer;
    border-color: #5C0E8C;
    color: #5C0E8C;
    font-family: "kanit", sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 30px;
}

.btn-learnMore:hover {
    background-color: #5C0E8C;
    border-color: #5C0E8C;
    color: #ffffff;
}

.feature-subheader {
    font-family: "kanit", sans-serif;
    font-weight: 600;
    font-size: calc(27px + (48 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    letter-spacing: 1px;
}

p {
    padding-left: 20px;
    padding-right: 20px;
    font-size: calc(18px + (22 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
}

.chips-box {
    display: flex;
    min-height: 450px;
}

.chips3d-box,
.chipsdsp-box {
    display: flex;
    height: calc(100vw * 855 / 572);
}

.chips-subheader {
    font-size: 1.1em;
    font-family: "kanit", sans-serif;
    font-weight: 600;
    letter-spacing: 1.1px;
    color: #EC1B52;
}

.chips p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 1.2px;
    color: #5C0E8C;
    padding-left: 0;
}

.chips {
    text-align: center;
}

.chips-core3d h4,
.chips-dsp h4 {
    color: #FFFFFF !important;
}

.chips-core3d p,
.chips-dsp p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    margin: auto;
    letter-spacing: 1.2px;
    color: #FFFFFF;
}

.chips-header {
    color: #5C0E8C;
}

.chips-core3d,
.chips-dsp {
    text-align: center;
}

.chips-core3d {
    background: url(../images/tech-bg-01.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.chips-dsp {
    background: url(../images/tech-bg-02.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.software-sxfi {
    background: url(../images/tech-bg-sxfi.jpg) no-repeat center;
    background-position: center;
    background-size: cover;
}

.software-cinema {
    background: url(../images/tech-bg-04a.jpg) no-repeat center;
    background-size: cover;
}

.software-atlas {
    background: url(../images/tech-bg-05a.jpg) no-repeat center;
    background-size: cover;
}

.software-sol-headers {
    color: #FFFFFF;
    text-align: center;
}

.software-header {
    color: #5C0E8C;
}

.software-sol p {
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    text-align: center;
    color: #2D0A55;
}

.software-box-group {
    display: flex;
}

.software-box {
    color: #FFFFFF;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.software-box-atlas {
    color: #FFFFFF;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 0;
    font-family: "gill-sans-nova", sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
}

.tech {
    color: #5C0E8C;
    margin-bottom: 35px;
}

.tech .feature-subheader {
    margin-bottom: 60px;
}

.breakout>.container,
.breakout>.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.atlasLogo {
    border-style: solid;
    border-color: #00ECF4;
    border-width: 1px;
    padding: 10px;
}

.cinemaLogo {
    border-style: solid;
    border-color: #E77E31;
    border-width: 1px;
    padding: 10px;
}

.sxfiLogo {
    border-style: solid;
    border-color: #ffffff;
    border-width: 1px;
    padding: 10px;
}

@media only screen and (max-width: 480px) {
    .chips-core3d p,
    .chips-dsp p {
        margin-top: 20px;
    }

    .chips-section {
        margin-top: 0 !important;
    }

    .chips-dsp {
        background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.2)), url(../images/tech-bg-02.jpg);
    }
}

@media screen and (max-width: 768px) {
    .software-section {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 992px) {
    .chips p {
        padding-left: 20px;
    }

    .software-cinema,
    .software-atlas,
    .software-sxfi {
        background-position: top;
    }

    .software-cinema .software-sol-headers,
    .software-atlas .software-sol-headers {
        font-size: calc(23px + (48 - 23) * ((100vw - 320px) / (2560 - 320))) !important;
    }
}

@media only screen and (min-width: 768px) {
    .main-mhl {
        background: url(../images/products-header-desktop.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        height: calc(100vw * 380 / 1920);
    }

    .chips-box {
        display: flex;
        min-height: 450px;
    }

    .chips3d-box,
    .chipsdsp-box {
        display: flex;
        height: 600px;
        background-position: top;
    }

    .breakout>.container,
    .breakout>.container-fluid {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media only screen and (min-width: 992px) {
    .chips {
        text-align: left;
    }

    .chips3d-box,
    .chipsdsp-box {
        display: flex;
        height: 750px;
    }
}


@media only screen and (min-width: 1920px) {
    .feature-subheader {
        font-size: calc(27px + (58 - 27) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    p,
    span {
        font-size: calc(18px + (32 - 18) * ((100vw - 320px) / (2560 - 320))) !important;
    }

    .btn-learnMore,
    .btn-learnMore2 {
        font-size: calc(15px + (30 - 15) * ((100vw - 320px) / (2560 - 320))) !important;
        border: 3px solid;
        border-radius: 40px;
        padding: 15px 25px;
    }

    .chips3d-box,
    .chipsdsp-box {
        display: flex;
        height: 1000px;
    }
}